import '../../lookup.dart';

class ContactTitle extends Lookup {
  ContactTitle({required int id, required String label}) : super(id: id, label: label);

  factory ContactTitle.fromMap(Map<String, dynamic> parsedJson) {
    return ContactTitle(
      label: parsedJson["value"],
      id: parsedJson["id"],
    );
  }
}
